
/* Class = "NSWindow"; title = "Fantastical — Enter Password"; ObjectID = "1"; */
"1.title" = "Fantastical — Saisir le mot de passe";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "6"; */
"6.title" = "Annuler";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "8"; */
"8.title" = "OK";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "13"; */
"13.ibExternalAccessibilityDescription" = "mot de passe";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "14"; */
"14.placeholderString" = "Requis";
